#iq_css_655{
	width : 960px;
	
}

#iq_css_656{
	float : left;
	width : 900px;
	overflow : hidden;
	height : 400px;
	outline-style : hidden;
	
}

#iq_css_657{
	float : left;
	width : 600px;
	min-height : 20px;
	overflow : visible;
	outline-style : hidden;
	
}

#iq_css_952{
	float : left;
	width : 400px;
	overflow : hidden;
	padding-top : 180px;
	outline-style : hidden;
	
}

#iq_css_658{
	float : left;
	width : 300px;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_659{
	float : left;
	width : 300px;
	overflow : hidden;
	padding-top : 340px;
	outline-style : hidden;
	
}

#iq_css_660{
	float : left;
	width : 249px;
	overflow : hidden;
	height : 51px;
	outline-style : hidden;
	
}

#iq_css_663{
	float : left;
	width : 900px;
	min-height : 500px;
	overflow : hidden;
	padding-top : 40px;
	margin-top : 60px;
	margin-left : 30px;
	outline-style : hidden;
	
}

#iq_css_664{
	float : left;
	width : 900px;
	overflow : hidden;
	margin-bottom : 80px;
	outline-style : hidden;
	
}

#iq_css_665{
	float : left;
	width : 345px;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_667{
	float : left;
	width : 580px;
	overflow : hidden;
	height : 350px;
	margin-left : -25px;
	outline-style : hidden;
	
}

#iq_css_669{
	float : left;
	width : 900px;
	overflow : hidden;
	height : 64px;
	padding-top : 20px;
	outline-style : hidden;
	
}

#iq_css_670{
	float : right;
	width : 246px;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_671{
	float : left;
	width : 246px;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_674{
	float : right;
	width : 222px;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_675{
	float : left;
	width : 222px;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_678{
	float : left;
	width : 900px;
	overflow : hidden;
	margin-bottom : 80px;
	outline-style : hidden;
	
}

#iq_css_679{
	float : left;
	width : 345px;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_681{
	float : left;
	width : 580px;
	overflow : hidden;
	height : 350px;
	margin-left : -25px;
	outline-style : hidden;
	
}

#iq_css_683{
	float : left;
	width : 900px;
	overflow : hidden;
	height : 64px;
	padding-top : 20px;
	outline-style : hidden;
	
}

#iq_css_684{
	float : right;
	width : 246px;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_685{
	float : left;
	width : 246px;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_688{
	float : right;
	width : 222px;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_689{
	float : left;
	width : 222px;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_706{
	float : left;
	width : 664px;
	overflow : hidden;
	padding-left : 236px;
	outline-style : hidden;
	
}

#iq_css_707{
	float : left;
	width : 428px;
	overflow : hidden;
	height : 96px;
	outline-style : hidden;
	
}

#iq_css_710{
	
}

